class ExtendSickLeaveRequest {
  String? patientMRN;
  String? previousRequestNo;
  String? noOfDays;
  String? remarks;

  ExtendSickLeaveRequest(
      {this.patientMRN, this.previousRequestNo, this.noOfDays, this.remarks});

  ExtendSickLeaveRequest.fromJson(Map<String, dynamic> json) {
    patientMRN = json['PatientMRN'];
    previousRequestNo = json['PreviousRequestNo'];
    noOfDays = json['NoOfDays'];
    remarks = json['Remarks'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['PatientMRN'] = this.patientMRN;
    data['PreviousRequestNo'] = this.previousRequestNo;
    data['NoOfDays'] = this.noOfDays;
    data['Remarks'] = this.remarks;
    return data;
  }
}
